<!DOCTYPE html>
<html lang="en">
  <head>
    <title>CMS GEM DAQ Landing</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <link rel="stylesheet" href="/SITE_ROOT/css/bootstrap.min.css" />
    <link rel="stylesheet" href="/SITE_ROOT/css/cmsgemdaq-site-custom.css">
    <!-- <script src="/SITE_ROOT/scripts/js/jquery.slim.min.js"></script> -->
    <script src="/SITE_ROOT/scripts/js/jquery-3.4.1.min.js"></script>
    <script src="/SITE_ROOT/scripts/js/bootstrap.bundle.min.js"></script>
    <script src="/SITE_ROOT/scripts/js/cmsgemdaq-navigation.js"></script>
  </head>

  <body>
    <header>
      <!-- Fixed navbar -->
      <nav class="navbar navbar-expand-md navbar-dark fixed-top bg-dark">
        <div class="container">
          <a class="navbar-brand" href="#">CMS GEM DAQ Project</a>
          <div id="cmsgemdaq-navbar">Enable JavaScript to view navigation bar</div>
        </div>
      </nav>
    </header>

    <div class="d-flex flex-column sticky-footer-wrapper">
      <!-- Begin page content -->
      <main role="main" class="flex-shrink-0">
        <div class="container">
          <div class="jumbotron text-center">
            <h1 class="mt-5">CMS GEM DAQ project.</h1>
            <p class="lead">
              A brief description of the CMS GEM DAQ system is provided below.
              For more detailed information, please browse and search the linked guides.
            </p>
            <div class="row">
              <div class="col-sm"><a href="/SITE_ROOT/guides/userguide" class="btn btn-lg btn-secondary">User's guide</a></div>
              <div class="col-sm"><a href="/SITE_ROOT/guides/expertguide" class="btn btn-lg btn-secondary">Expert's guide</a></div>
              <div class="col-sm"><a href="/SITE_ROOT/guides/devguide" class="btn btn-lg btn-secondary">Developer's guide</a></div>
            </div>
          </div>
          <div class="row">
            <p>
              The CMS GEM DAQ system is comprised of several distinct components.
            </p>
            <p>
              The "front-end", composed of the on-detector readout chips (VFAT3), and other components required for ensuring communication between front- and back-end, as well as providing low voltage power to the on-detector components.
              The VFAT3 chip is a dual-purpose ASIC, providing fixed-latency hit information, useful in a trigger system, as well as full-granularity hit information, useful for reconstructing particle trajectories.
            </p>
            <p>
              The "back-end", composed of custom FPGAs, optical I/O, is responsible for slow-control (configuration), transmitting trigger decisions and clock to the front-end, formatting the front-end data into "events", and transmitting fixed-latency hit information to the trigger system.
            </p>
          </div>
        </div>
      </main>

      <footer class="footer mt-auto py-3">
        <div class="container" id="cmsgemdaq-footer"></div>
      </footer>
    </div>
  </body>
</html>
